.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.156250;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.221191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.156250;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.765000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.156250;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.114258;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.000000,0.581475,-0.581475,0.000000,0,0);-ms-transform:matrix(0.000000,0.581475,-0.581475,0.000000,0,0);-webkit-transform:matrix(0.000000,0.581475,-0.581475,0.000000,0,0);}
.m5{transform:matrix(0.000000,-0.581475,0.581475,0.000000,0,0);-ms-transform:matrix(0.000000,-0.581475,0.581475,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.581475,0.581475,0.000000,0,0);}
.m3{transform:matrix(0.523315,0.000000,0.000000,0.581475,0,0);-ms-transform:matrix(0.523315,0.000000,0.000000,0.581475,0,0);-webkit-transform:matrix(0.523315,0.000000,0.000000,0.581475,0,0);}
.m2{transform:matrix(0.579762,0.000000,0.000000,-0.581475,0,0);-ms-transform:matrix(0.579762,0.000000,0.000000,-0.581475,0,0);-webkit-transform:matrix(0.579762,0.000000,0.000000,-0.581475,0,0);}
.m1{transform:matrix(0.581475,0.000000,0.000000,0.581475,0,0);-ms-transform:matrix(0.581475,0.000000,0.000000,0.581475,0,0);-webkit-transform:matrix(0.581475,0.000000,0.000000,0.581475,0,0);}
.m4{transform:matrix(0.581475,0.000000,0.000000,0.581475,0,0);-ms-transform:matrix(0.581475,0.000000,0.000000,0.581475,0,0);-webkit-transform:matrix(0.581475,0.000000,0.000000,0.581475,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.924000px;}
.ls3{letter-spacing:-0.364000px;}
.ls2{letter-spacing:-0.252000px;}
.ls5{letter-spacing:-0.056000px;}
.ls4{letter-spacing:-0.024000px;}
.ls0{letter-spacing:0.000000px;}
.lsa{letter-spacing:0.224000px;}
.ls8{letter-spacing:0.448000px;}
.ls7{letter-spacing:0.532000px;}
.ls6{letter-spacing:0.756000px;}
.ls9{letter-spacing:0.980000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws9{word-spacing:-0.980000px;}
.ws6{word-spacing:-0.756000px;}
.ws7{word-spacing:-0.532000px;}
.ws8{word-spacing:-0.448000px;}
.wsa{word-spacing:-0.224000px;}
.ws0{word-spacing:0.000000px;}
.ws4{word-spacing:0.024000px;}
.ws5{word-spacing:0.056000px;}
.ws2{word-spacing:0.252000px;}
.ws3{word-spacing:0.364000px;}
.ws1{word-spacing:0.924000px;}
._c{margin-left:-3.907200px;}
._1{margin-left:-2.240000px;}
._0{margin-left:-1.032000px;}
._4{width:1.526000px;}
._d{width:2.562000px;}
._e{width:3.570000px;}
._7{width:26.969200px;}
._2{width:30.004800px;}
._3{width:41.620800px;}
._a{width:48.457600px;}
._8{width:68.869600px;}
._9{width:76.558000px;}
._b{width:93.245200px;}
._6{width:99.102800px;}
._5{width:181.211600px;}
.fc0{color:rgb(255,255,255);}
.fc4{color:rgb(0,0,0);}
.fc1{color:rgb(35,31,32);}
.fc2{color:rgb(35,31,32);}
.fc3{color:rgb(102,106,115);}
.fs5{font-size:5.024000px;}
.fs6{font-size:7.694400px;}
.fs4{font-size:24.000000px;}
.fs3{font-size:28.000000px;}
.fs2{font-size:32.000000px;}
.fs1{font-size:40.000000px;}
.fs0{font-size:48.000000px;}
.y29{bottom:7.659881px;}
.y81{bottom:106.310994px;}
.y0{bottom:112.806065px;}
.y80{bottom:125.848539px;}
.y7f{bottom:145.386085px;}
.y7e{bottom:164.923630px;}
.y7d{bottom:184.461175px;}
.y7c{bottom:203.998720px;}
.y45{bottom:211.811878px;}
.y7b{bottom:223.536266px;}
.y44{bottom:230.884243px;}
.y7a{bottom:243.073811px;}
.y43{bottom:247.630711px;}
.y79{bottom:262.611356px;}
.y41{bottom:280.147001px;}
.y78{bottom:288.742125px;}
.y40{bottom:296.893468px;}
.y3f{bottom:313.639935px;}
.y77{bottom:314.872661px;}
.y3e{bottom:330.386403px;}
.y76{bottom:334.410207px;}
.y3d{bottom:347.132870px;}
.y75{bottom:353.947752px;}
.y3c{bottom:363.879337px;}
.y74{bottom:373.485297px;}
.y3b{bottom:380.625805px;}
.y42{bottom:391.134911px;}
.y3a{bottom:397.372272px;}
.y73{bottom:399.616066px;}
.y39{bottom:414.118740px;}
.y72{bottom:425.746603px;}
.y38{bottom:430.865207px;}
.y71{bottom:445.284148px;}
.y37{bottom:447.611674px;}
.y36{bottom:464.358142px;}
.y70{bottom:471.414917px;}
.y35{bottom:481.104609px;}
.y6f{bottom:497.545453px;}
.y34{bottom:497.851076px;}
.y33{bottom:514.597544px;}
.y6e{bottom:517.082999px;}
.y6d{bottom:536.620544px;}
.y32{bottom:553.113488px;}
.y6c{bottom:556.158089px;}
.y6b{bottom:575.695634px;}
.y31{bottom:580.444188px;}
.y30{bottom:597.190656px;}
.y6a{bottom:601.826403px;}
.y2f{bottom:613.937123px;}
.y69{bottom:627.161483px;}
.y2e{bottom:630.683590px;}
.y68{bottom:643.907950px;}
.y2d{bottom:647.430058px;}
.y67{bottom:660.654417px;}
.y2c{bottom:664.176525px;}
.y66{bottom:677.400885px;}
.y2b{bottom:689.107130px;}
.y65{bottom:694.942809px;}
.y64{bottom:714.480354px;}
.y28{bottom:732.060191px;}
.y63{bottom:734.017900px;}
.y62{bottom:753.555445px;}
.y61{bottom:773.092990px;}
.y2a{bottom:787.348421px;}
.y60{bottom:792.630535px;}
.y5f{bottom:812.168081px;}
.y1d{bottom:813.065645px;}
.y18{bottom:822.833952px;}
.y20{bottom:822.834417px;}
.y22{bottom:822.834650px;}
.y24{bottom:822.834883px;}
.y27{bottom:822.835115px;}
.y5e{bottom:831.705626px;}
.y1a{bottom:832.602957px;}
.y1c{bottom:832.603190px;}
.y17{bottom:842.371498px;}
.y1f{bottom:842.371963px;}
.y21{bottom:842.372195px;}
.y25{bottom:842.372428px;}
.y5d{bottom:851.243171px;}
.y19{bottom:852.140503px;}
.y16{bottom:861.909043px;}
.y1e{bottom:861.909508px;}
.y23{bottom:861.909741px;}
.y26{bottom:861.909973px;}
.y1b{bottom:871.678048px;}
.y5c{bottom:877.373940px;}
.y5b{bottom:910.892925px;}
.y15{bottom:912.189381px;}
.y93{bottom:918.661425px;}
.y46{bottom:933.848145px;}
.y92{bottom:938.198738px;}
.y14{bottom:939.520081px;}
.y59{bottom:940.262042px;}
.y5a{bottom:942.257430px;}
.y13{bottom:956.266548px;}
.y91{bottom:957.736283px;}
.y58{bottom:965.131942px;}
.y12{bottom:973.013248px;}
.y90{bottom:977.273828px;}
.y57{bottom:984.669487px;}
.y82{bottom:989.669703px;}
.y11{bottom:989.759715px;}
.y8f{bottom:996.811606px;}
.y56{bottom:1004.206800px;}
.y10{bottom:1006.505950px;}
.y8e{bottom:1016.348919px;}
.yf{bottom:1023.252650px;}
.y8d{bottom:1035.886464px;}
.ye{bottom:1039.998885px;}
.y53{bottom:1046.618624px;}
.y55{bottom:1046.618856px;}
.y88{bottom:1052.979025px;}
.y8c{bottom:1055.423777px;}
.yd{bottom:1056.745585px;}
.y51{bottom:1066.155704px;}
.y52{bottom:1066.155936px;}
.y54{bottom:1066.156402px;}
.yc{bottom:1073.492052px;}
.y8b{bottom:1074.961555px;}
.y50{bottom:1089.029983px;}
.yb{bottom:1090.238287px;}
.y8a{bottom:1094.498867px;}
.y47{bottom:1101.858009px;}
.ya{bottom:1106.984987px;}
.y4f{bottom:1108.567528px;}
.y89{bottom:1114.036412px;}
.y9{bottom:1123.731222px;}
.y4e{bottom:1128.105073px;}
.y8{bottom:1140.477921px;}
.y4d{bottom:1147.642618px;}
.y87{bottom:1154.216072px;}
.y7{bottom:1157.224389px;}
.y4c{bottom:1170.516897px;}
.y86{bottom:1173.753617px;}
.y6{bottom:1173.970624px;}
.y4b{bottom:1190.054443px;}
.y5{bottom:1190.717324px;}
.y4{bottom:1208.259248px;}
.y4a{bottom:1209.591988px;}
.y85{bottom:1219.422629px;}
.y49{bottom:1229.129533px;}
.y1{bottom:1229.406082px;}
.y3{bottom:1235.185242px;}
.y84{bottom:1245.554096px;}
.y2{bottom:1265.698003px;}
.y48{bottom:1269.689244px;}
.y83{bottom:1271.684633px;}
.h8{height:4.421120px;}
.h9{height:5.770800px;}
.h6{height:21.515625px;}
.hb{height:21.656250px;}
.h5{height:25.101562px;}
.hf{height:25.265625px;}
.he{height:28.687500px;}
.h4{height:28.875000px;}
.hd{height:28.921875px;}
.h3{height:36.093750px;}
.ha{height:42.240000px;}
.h2{height:43.031250px;}
.h7{height:71.270174px;}
.h10{height:263.989451px;}
.hc{height:319.811009px;}
.h1{height:1140.853089px;}
.h0{height:1384.551403px;}
.w2{width:91.717145px;}
.w3{width:848.952859px;}
.w1{width:857.093503px;}
.w0{width:956.000000px;}
.x1f{left:0.000000px;}
.x1b{left:7.532887px;}
.x20{left:42.078058px;}
.x0{left:98.850675px;}
.x4{left:103.353614px;}
.x24{left:106.991319px;}
.x5{left:108.910418px;}
.x3{left:112.654881px;}
.x2{left:131.861917px;}
.x1d{left:135.982710px;}
.x23{left:156.585982px;}
.x6{left:196.620273px;}
.x7{left:217.297741px;}
.x25{left:234.054908px;}
.x21{left:237.351403px;}
.x9{left:289.725515px;}
.xa{left:305.794681px;}
.x8{left:310.187139px;}
.x22{left:344.159674px;}
.x1a{left:390.376435px;}
.xb{left:395.242912px;}
.xc{left:402.898606px;}
.xd{left:408.260965px;}
.xe{left:483.933366px;}
.xf{left:494.583887px;}
.x10{left:499.946245px;}
.x1e{left:565.028367px;}
.x11{left:587.221856px;}
.x12{left:589.153747px;}
.x13{left:594.515873px;}
.x14{left:674.793320px;}
.x15{left:682.301785px;}
.x16{left:687.663911px;}
.x17{left:771.920272px;}
.x18{left:780.617504px;}
.x19{left:788.475783px;}
.x1c{left:793.070595px;}
.x1{left:912.272648px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.529688pt;}
.ls3{letter-spacing:-0.208665pt;}
.ls2{letter-spacing:-0.144460pt;}
.ls5{letter-spacing:-0.032102pt;}
.ls4{letter-spacing:-0.013758pt;}
.ls0{letter-spacing:0.000000pt;}
.lsa{letter-spacing:0.128409pt;}
.ls8{letter-spacing:0.256818pt;}
.ls7{letter-spacing:0.304972pt;}
.ls6{letter-spacing:0.433381pt;}
.ls9{letter-spacing:0.561790pt;}
.ws9{word-spacing:-0.561790pt;}
.ws6{word-spacing:-0.433381pt;}
.ws7{word-spacing:-0.304972pt;}
.ws8{word-spacing:-0.256818pt;}
.wsa{word-spacing:-0.128409pt;}
.ws0{word-spacing:0.000000pt;}
.ws4{word-spacing:0.013758pt;}
.ws5{word-spacing:0.032102pt;}
.ws2{word-spacing:0.144460pt;}
.ws3{word-spacing:0.208665pt;}
.ws1{word-spacing:0.529688pt;}
._c{margin-left:-2.239823pt;}
._1{margin-left:-1.284092pt;}
._0{margin-left:-0.591599pt;}
._4{width:0.874787pt;}
._d{width:1.468680pt;}
._e{width:2.046521pt;}
._7{width:15.460235pt;}
._2{width:17.200409pt;}
._3{width:23.859341pt;}
._a{width:27.778573pt;}
._8{width:39.479858pt;}
._9{width:43.887274pt;}
._b{width:53.453299pt;}
._6{width:56.811198pt;}
._5{width:103.880497pt;}
.fs5{font-size:2.880034pt;}
.fs6{font-size:4.410855pt;}
.fs4{font-size:13.758126pt;}
.fs3{font-size:16.051146pt;}
.fs2{font-size:18.344167pt;}
.fs1{font-size:22.930209pt;}
.fs0{font-size:27.516251pt;}
.y29{bottom:4.391067pt;}
.y81{bottom:60.943333pt;}
.y0{bottom:64.666667pt;}
.y80{bottom:72.143333pt;}
.y7f{bottom:83.343333pt;}
.y7e{bottom:94.543333pt;}
.y7d{bottom:105.743333pt;}
.y7c{bottom:116.943333pt;}
.y45{bottom:121.422267pt;}
.y7b{bottom:128.143333pt;}
.y44{bottom:132.355600pt;}
.y7a{bottom:139.343333pt;}
.y43{bottom:141.955600pt;}
.y79{bottom:150.543333pt;}
.y41{bottom:160.595733pt;}
.y78{bottom:165.522933pt;}
.y40{bottom:170.195733pt;}
.y3f{bottom:179.795733pt;}
.y77{bottom:180.502400pt;}
.y3e{bottom:189.395733pt;}
.y76{bottom:191.702400pt;}
.y3d{bottom:198.995733pt;}
.y75{bottom:202.902400pt;}
.y3c{bottom:208.595733pt;}
.y74{bottom:214.102400pt;}
.y3b{bottom:218.195733pt;}
.y42{bottom:224.220133pt;}
.y3a{bottom:227.795733pt;}
.y73{bottom:229.082000pt;}
.y39{bottom:237.395733pt;}
.y72{bottom:244.061467pt;}
.y38{bottom:246.995733pt;}
.y71{bottom:255.261467pt;}
.y37{bottom:256.595733pt;}
.y36{bottom:266.195733pt;}
.y70{bottom:270.241067pt;}
.y35{bottom:275.795733pt;}
.y6f{bottom:285.220533pt;}
.y34{bottom:285.395733pt;}
.y33{bottom:294.995733pt;}
.y6e{bottom:296.420533pt;}
.y6d{bottom:307.620533pt;}
.y32{bottom:317.075200pt;}
.y6c{bottom:318.820533pt;}
.y6b{bottom:330.020533pt;}
.y31{bottom:332.742667pt;}
.y30{bottom:342.342667pt;}
.y6a{bottom:345.000133pt;}
.y2f{bottom:351.942667pt;}
.y69{bottom:359.523600pt;}
.y2e{bottom:361.542667pt;}
.y68{bottom:369.123600pt;}
.y2d{bottom:371.142667pt;}
.y67{bottom:378.723600pt;}
.y2c{bottom:380.742667pt;}
.y66{bottom:388.323600pt;}
.y2b{bottom:395.034267pt;}
.y65{bottom:398.379600pt;}
.y64{bottom:409.579600pt;}
.y28{bottom:419.657333pt;}
.y63{bottom:420.779600pt;}
.y62{bottom:431.979600pt;}
.y61{bottom:443.179600pt;}
.y2a{bottom:451.351600pt;}
.y60{bottom:454.379600pt;}
.y5f{bottom:465.579600pt;}
.y1d{bottom:466.094133pt;}
.y18{bottom:471.693867pt;}
.y20{bottom:471.694133pt;}
.y22{bottom:471.694267pt;}
.y24{bottom:471.694400pt;}
.y27{bottom:471.694533pt;}
.y5e{bottom:476.779600pt;}
.y1a{bottom:477.294000pt;}
.y1c{bottom:477.294133pt;}
.y17{bottom:482.893867pt;}
.y1f{bottom:482.894133pt;}
.y21{bottom:482.894267pt;}
.y25{bottom:482.894400pt;}
.y5d{bottom:487.979600pt;}
.y19{bottom:488.494000pt;}
.y16{bottom:494.093867pt;}
.y1e{bottom:494.094133pt;}
.y23{bottom:494.094267pt;}
.y26{bottom:494.094400pt;}
.y1b{bottom:499.694000pt;}
.y5c{bottom:502.959200pt;}
.y5b{bottom:522.174133pt;}
.y15{bottom:522.917333pt;}
.y93{bottom:526.627467pt;}
.y46{bottom:535.333333pt;}
.y92{bottom:537.827333pt;}
.y14{bottom:538.584800pt;}
.y59{bottom:539.010133pt;}
.y5a{bottom:540.154000pt;}
.y13{bottom:548.184800pt;}
.y91{bottom:549.027333pt;}
.y58{bottom:553.266933pt;}
.y12{bottom:557.784933pt;}
.y90{bottom:560.227333pt;}
.y57{bottom:564.466933pt;}
.y82{bottom:567.333333pt;}
.y11{bottom:567.384933pt;}
.y8f{bottom:571.427467pt;}
.y56{bottom:575.666800pt;}
.y10{bottom:576.984800pt;}
.y8e{bottom:582.627333pt;}
.yf{bottom:586.584933pt;}
.y8d{bottom:593.827333pt;}
.ye{bottom:596.184800pt;}
.y53{bottom:599.979600pt;}
.y55{bottom:599.979733pt;}
.y88{bottom:603.625733pt;}
.y8c{bottom:605.027200pt;}
.yd{bottom:605.784933pt;}
.y51{bottom:611.179333pt;}
.y52{bottom:611.179467pt;}
.y54{bottom:611.179733pt;}
.yc{bottom:615.384933pt;}
.y8b{bottom:616.227333pt;}
.y50{bottom:624.292133pt;}
.yb{bottom:624.984800pt;}
.y8a{bottom:627.427200pt;}
.y47{bottom:631.645867pt;}
.ya{bottom:634.584933pt;}
.y4f{bottom:635.492133pt;}
.y89{bottom:638.627200pt;}
.y9{bottom:644.184800pt;}
.y4e{bottom:646.692133pt;}
.y8{bottom:653.784933pt;}
.y4d{bottom:657.892133pt;}
.y87{bottom:661.660400pt;}
.y7{bottom:663.384933pt;}
.y4c{bottom:671.004933pt;}
.y86{bottom:672.860400pt;}
.y6{bottom:672.984800pt;}
.y4b{bottom:682.204933pt;}
.y5{bottom:682.584933pt;}
.y4{bottom:692.640933pt;}
.y4a{bottom:693.404933pt;}
.y85{bottom:699.040400pt;}
.y49{bottom:704.604933pt;}
.y1{bottom:704.763467pt;}
.y3{bottom:708.076400pt;}
.y84{bottom:714.020400pt;}
.y2{bottom:725.568000pt;}
.y48{bottom:727.856000pt;}
.y83{bottom:728.999867pt;}
.h8{height:2.534430pt;}
.h9{height:3.308141pt;}
.h6{height:12.333945pt;}
.hb{height:12.414559pt;}
.h5{height:14.389602pt;}
.hf{height:14.483652pt;}
.he{height:16.445259pt;}
.h4{height:16.552745pt;}
.hd{height:16.579616pt;}
.h3{height:20.690931pt;}
.ha{height:24.214301pt;}
.h2{height:24.667889pt;}
.h7{height:40.856000pt;}
.h10{height:151.333333pt;}
.hc{height:183.333333pt;}
.h1{height:654.000000pt;}
.h0{height:793.701333pt;}
.w2{width:52.577333pt;}
.w3{width:486.666667pt;}
.w1{width:491.333333pt;}
.w0{width:548.032000pt;}
.x1f{left:0.000000pt;}
.x1b{left:4.318267pt;}
.x20{left:24.121467pt;}
.x0{left:56.666667pt;}
.x4{left:59.248000pt;}
.x24{left:61.333333pt;}
.x5{left:62.433467pt;}
.x3{left:64.580000pt;}
.x2{left:75.590533pt;}
.x1d{left:77.952800pt;}
.x23{left:89.763733pt;}
.x6{left:112.713600pt;}
.x7{left:124.567067pt;}
.x25{left:134.173200pt;}
.x21{left:136.062933pt;}
.x9{left:166.086667pt;}
.xa{left:175.298400pt;}
.x8{left:177.816400pt;}
.x22{left:197.291333pt;}
.x1a{left:223.785333pt;}
.xb{left:226.575067pt;}
.xc{left:230.963733pt;}
.xd{left:234.037733pt;}
.xe{left:277.417333pt;}
.xf{left:283.522800pt;}
.x10{left:286.596800pt;}
.x1e{left:323.905467pt;}
.x11{left:336.628000pt;}
.x12{left:337.735467pt;}
.x13{left:340.809333pt;}
.x14{left:386.828800pt;}
.x15{left:391.133067pt;}
.x16{left:394.206933pt;}
.x17{left:442.507333pt;}
.x18{left:447.493067pt;}
.x19{left:451.997867pt;}
.x1c{left:454.631867pt;}
.x1{left:522.965067pt;}
}
